## raspberrypi-ui-mods 1.20210706

=== debian/changelog ===
raspberrypi-ui-mods (1.20210706) buster; urgency=medium

  * PolicyKit configuration file moved to raspberrypi-sys-mods

 -- Simon Long <simon@raspberrypi.com>  Tue, 06 Jul 2021 13:56:04 +0100

raspberrypi-ui-mods (1.20201210+nmu1) buster; urgency=medium

  * Non-maintainer upload.
  * Remove 60-desktop-policy.conf in favour of
    policykit-1's 51-debian-sudo.conf

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 05 Jan 2021 09:59:33 +0000

raspberrypi-ui-mods (1.20201210) buster; urgency=medium

  * Add PDF association with Debian version of Chromium
  * Install printer support meta-package

 -- Simon Long <simon@raspberrypi.com>  Thu, 10 Dec 2020 14:25:08 +0000

raspberrypi-ui-mods (1.20201126) buster; urgency=medium

  * Add HP printer drivers

 -- Simon Long <simon@raspberrypi.com>  Thu, 26 Nov 2020 14:09:06 +0000

raspberrypi-ui-mods (1.20201117) buster; urgency=medium

  * Add CUPS and system-config-printer

 -- Simon Long <simon@raspberrypi.com>  Tue, 17 Nov 2020 16:12:17 +0000

raspberrypi-ui-mods (1.20201014) buster; urgency=medium

  * Use Pulseaudio volume control rather than ALSA
  * Add keyboard shortcut to install screen reader

 -- Simon Long <simon@raspberrypi.com>  Wed, 14 Oct 2020 10:16:26 +0100

raspberrypi-ui-mods (1.20200611) buster; urgency=medium

  * Remove hard-coded names for Run and Shutdown in lxpanel menu

 -- Simon Long <simon@raspberrypi.com>  Thu, 11 Jun 2020 11:26:11 +0100

raspberrypi-ui-mods (1.20200602) buster; urgency=medium

  * Restore agnostics as recommended package

 -- Simon Long <simon@raspberrypi.com>  Tue, 02 Jun 2020 08:41:39 +0100

raspberrypi-ui-mods (1.20200601) buster; urgency=medium

  * Add test for full KMS on 64-bit to path prepend for screen config

 -- Simon Long <simon@raspberrypi.com>  Mon, 01 Jun 2020 13:25:07 +0100

raspberrypi-ui-mods (1.20200514) buster; urgency=medium

  * Add agnostics as recommended package

 -- Simon Long <simon@raspberrypi.com>  Thu, 14 May 2020 11:36:43 +0100

raspberrypi-ui-mods (1.20200409) buster; urgency=medium

  * Add magnifier plugin; associate PDFs with Chromium

 -- Simon Long <simon@raspberrypi.com>  Thu, 09 Apr 2020 10:49:57 +0100

raspberrypi-ui-mods (1.20200218) buster; urgency=medium

  * Add progress box style to GTK+3 theme

 -- Simon Long <simon@raspberrypi.org>  Tue, 18 Feb 2020 13:30:05 +0000

raspberrypi-ui-mods (1.20200127) buster; urgency=medium

  * Move task manager to Ctr-Shift-Esc and shutdown to Ctrl-Alt-Del

 -- Simon Long <simon@raspberrypi.org>  Mon, 27 Jan 2020 13:51:47 +0000

raspberrypi-ui-mods (1.20200115) buster; urgency=medium

  * Make key shortcut for shutdown Ctrl-Alt-Backspace

 -- Simon Long <simon@raspberrypi.org>  Wed, 15 Jan 2020 14:18:46 +0000

raspberrypi-ui-mods (1.20191125) buster; urgency=medium

  * Remove pimixer from recommended installs

 -- Simon Long <simon@raspberrypi.org>  Mon, 25 Nov 2019 11:02:49 +0000

raspberrypi-ui-mods (1.20191023) buster; urgency=medium

  * Remove point-rpi; pointer warp now built into lxpanel

 -- Simon Long <simon@raspberrypi.org>  Wed, 23 Oct 2019 10:46:51 +0100

raspberrypi-ui-mods (1.20190924) buster; urgency=medium

  * Menu override added for mousepad text editor

 -- Simon Long <simon@raspberrypi.org>  Tue, 24 Sep 2019 12:34:57 +0100

raspberrypi-ui-mods (1.20190920) buster; urgency=medium

  * Use new theme for cursor

 -- Simon Long <simon@raspberrypi.org>  Fri, 20 Sep 2019 13:04:34 +0100

raspberrypi-ui-mods (1.20190919) buster; urgency=medium

  * Add new icon theme to dependencies

 -- Simon Long <simon@raspberrypi.org>  Thu, 19 Sep 2019 08:56:12 +0100

raspberrypi-ui-mods (1.20190918) buster; urgency=medium

  * Use new icon theme by default

 -- Simon Long <simon@raspberrypi.org>  Wed, 18 Sep 2019 11:42:48 +0100

raspberrypi-ui-mods (1.20190909) buster; urgency=medium

  * Enable fkms path prefix on non-Pi platforms

 -- Simon Long <simon@raspberrypi.org>  Mon, 09 Sep 2019 09:27:36 +0100

raspberrypi-ui-mods (1.20190717) buster; urgency=medium

  * Add keybindings for shutdown and lxpanel move

 -- Simon Long <simon@raspberrypi.org>  Wed, 17 Jul 2019 08:01:45 +0100

raspberrypi-ui-mods (1.20190708) buster; urgency=medium

  * Set lxpanel default monitor to 0

 -- Simon Long <simon@raspberrypi.org>  Mon, 08 Jul 2019 10:57:10 +0100

raspberrypi-ui-mods (1.20190626) buster; urgency=medium

  * Change environment variable to select GTK+3 backend for LibreOffice

 -- Simon Long <simon@raspberrypi.org>  Wed, 26 Jun 2019 10:33:32 +0100

raspberrypi-ui-mods (1.20190613) unstable; urgency=medium

  * Buster prototype

 -- Simon Long <simon@raspberrypi.org>  Fri, 17 May 2019 13:28:11 +0100

raspberrypi-ui-mods (1.20190219) stretch; urgency=medium

  * Set Chromium as default handler for some MIME types; new desktop overrides

 -- Simon Long <simon@raspberrypi.org>  Tue, 19 Feb 2019 10:28:39 +0000

raspberrypi-ui-mods (1.20181206) stretch; urgency=medium

  * Add custom style to GTK2 theme for non-matched search box in Geany

 -- Simon Long <simon@raspberrypi.org>  Thu, 06 Dec 2018 12:39:02 +0000

raspberrypi-ui-mods (1.20181130) stretch; urgency=medium

  * Add corner radius to openbox conf; add font substitution

 -- Simon Long <simon@raspberrypi.org>  Fri, 30 Nov 2018 13:52:10 +0000

raspberrypi-ui-mods (1.20181118) stretch; urgency=medium

  * Retain existing autostart file unless it is the same as global

 -- Simon Long <simon@raspberrypi.org>  Sun, 18 Nov 2018 15:02:22 +0000

raspberrypi-ui-mods (1.20181116) stretch; urgency=medium

  * Fix for postinst bug

 -- Simon Long <simon@raspberrypi.org>  Fri, 16 Nov 2018 14:39:29 +0000

raspberrypi-ui-mods (1.20180926) stretch; urgency=medium

  * Major modifications to config files to avoid copying local versions where possible
  * Only use global themes
  * New scrollbar buttons
  * Remove Wolfram icons from taskbar
  * Add initial sync to startlxde script

 -- Simon Long <simon@raspberrypi.org>  Wed, 26 Sep 2018 14:44:26 +0100


