=== debian/control ===
Source: raspberrypi-ui-mods
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper-compat (= 10)
Standards-Version: 4.3.0

Package: raspberrypi-ui-mods
Architecture: any
Depends: ${misc:Depends}, lxpanel, pcmanfm, openbox, xserver-xorg,
 x11-xserver-utils, policykit-1, lightdm, raspberrypi-sys-mods (>=20210706),
 zenity, libglib2.0-bin, desktop-file-utils, lxsession, adduser
Recommends: xserver-xorg-video-fbturbo,
 fonts-piboto (>=1.1), pipanel, lxinput, raspberrypi-artwork,
 pi-greeter, rpd-plym-splash, rpd-wallpaper, pishutdown, scrot,
 gtk2-engines-pixbuf, gtk2-engines-clearlookspix,
 gnome-icon-theme, pixflat-icons, lxplug-volumepulse, lxplug-network,
 lxplug-bluetooth, lxplug-ejecter, lxplug-ptbatt, rc-gui (>=1.18),
 gtk2-engines-pixflat, lxplug-cputemp, lxplug-magnifier, rp-bookshelf,
 agnostics [armhf arm64], gui-pkinst, cups, system-config-printer, pi-printer-support
Description: Config to customise the LXDE UI for the Raspberry Pi
 Customised theme and configuration for LXDE desktop on Raspberry Pi.
