## raspberrypi-ui-mods 1.20250411

=== debian/changelog ===
raspberrypi-ui-mods (1.20250411) bookworm; urgency=medium

  * Add CUPS polkit rule; remove dependency on zenity

 -- Simon Long <simon@raspberrypi.com>  Fri, 11 Apr 2025 11:58:04 +0100

raspberrypi-ui-mods (1.20250408) bookworm; urgency=medium

  * Disable xwayland persistence

 -- Simon Long <simon@raspberrypi.com>  Tue, 08 Apr 2025 09:08:33 +0100

raspberrypi-ui-mods (1.20250403) bookworm; urgency=medium

  * Make grep for keyboard settings update more strict

 -- Simon Long <simon@raspberrypi.com>  Thu, 03 Apr 2025 11:31:31 +0100

raspberrypi-ui-mods (1.20250318) bookworm; urgency=medium

  * Explicitly set labwc icons

 -- Simon Long <simon@raspberrypi.com>  Tue, 18 Mar 2025 11:55:58 +0000

raspberrypi-ui-mods (1.20250313) bookworm; urgency=medium

  * Separate policykit dependencies

 -- Simon Long <simon@raspberrypi.com>  Thu, 13 Mar 2025 13:41:51 +0000

raspberrypi-ui-mods (1.20250312) bookworm; urgency=medium

  * New power button behaviour for Pi 500

 -- Simon Long <simon@raspberrypi.com>  Wed, 12 Mar 2025 07:39:08 +0000

raspberrypi-ui-mods (1.20250306) bookworm; urgency=medium

  * Use new pishutdown instead of lxde-pi-shutdown-helper

 -- Simon Long <simon@raspberrypi.com>  Thu, 06 Mar 2025 15:21:24 +0000

raspberrypi-ui-mods (1.20250225) bookworm; urgency=medium

  * Remove MagPi menu shortcut

 -- Simon Long <simon@raspberrypi.com>  Tue, 25 Feb 2025 14:01:43 +0000

raspberrypi-ui-mods (1.20250211) bookworm; urgency=medium

  * Set icon for shutdown helper

 -- Simon Long <simon@raspberrypi.com>  Tue, 11 Feb 2025 13:27:48 +0000

raspberrypi-ui-mods (1.20250210) bookworm; urgency=medium

  * Move labwc greeter config files to etc

 -- Simon Long <simon@raspberrypi.com>  Mon, 10 Feb 2025 09:41:40 +0000

raspberrypi-ui-mods (1.20250121) bookworm; urgency=medium

  * Add wf-panel plugins

 -- Simon Long <simon@raspberrypi.com>  Tue, 21 Jan 2025 08:51:38 +0000

raspberrypi-ui-mods (1.20241211) bookworm; urgency=medium

  * Temporarily set xwayland persistence for labwc

 -- Simon Long <simon@raspberrypi.com>  Wed, 11 Dec 2024 11:05:05 +0000

raspberrypi-ui-mods (1.20241209) bookworm; urgency=medium

  * Don't set group to user name

 -- Simon Long <simon@raspberrypi.com>  Mon, 09 Dec 2024 12:02:41 +0000

raspberrypi-ui-mods (1.20241130) bookworm; urgency=medium

  * Set ownership of labwc file correctly; replace arandr and lxinput

 -- Simon Long <simon@raspberrypi.com>  Fri, 29 Nov 2024 10:20:38 +0000

raspberrypi-ui-mods (1.20241129) bookworm; urgency=medium

  * Revert labwc global file before upgrade

 -- Simon Long <simon@raspberrypi.com>  Thu, 28 Nov 2024 18:00:27 +0000

raspberrypi-ui-mods (1.20241128) bookworm; urgency=medium

  * Update labwc keyboard file on update

 -- Simon Long <simon@raspberrypi.com>  Thu, 28 Nov 2024 13:51:47 +0000

raspberrypi-ui-mods (1.20241118) bookworm; urgency=medium

  * Set DRM scanout override variable for Pi 5

 -- Simon Long <simon@raspberrypi.com>  Mon, 18 Nov 2024 07:56:30 +0000

raspberrypi-ui-mods (1.20241112) bookworm; urgency=medium

  * Add autotouch

 -- Simon Long <simon@raspberrypi.com>  Tue, 12 Nov 2024 11:24:33 +0000

raspberrypi-ui-mods (1.20241111) bookworm; urgency=medium

  * Add some labwc dependencies

 -- Simon Long <simon@raspberrypi.com>  Mon, 11 Nov 2024 10:43:41 +0000

raspberrypi-ui-mods (1.20241108) bookworm; urgency=medium

  * Use setup_env in labwc-pi

 -- Simon Long <simon@raspberrypi.com>  Fri, 08 Nov 2024 20:22:12 +0000

raspberrypi-ui-mods (1.20241107) bookworm; urgency=medium

  * Remove recursive setting of XDG_DATA_DIRS from labwc config

 -- Simon Long <simon@raspberrypi.com>  Thu, 07 Nov 2024 15:47:04 +0000

raspberrypi-ui-mods (1.20241104) bookworm; urgency=medium

  * New labwc window position keybindings

 -- Simon Long <simon@raspberrypi.com>  Mon, 04 Nov 2024 11:43:34 +0000

raspberrypi-ui-mods (1.20241029) bookworm; urgency=medium

  * Reinstate upgrade prompt

 -- Simon Long <simon@raspberrypi.com>  Tue, 29 Oct 2024 07:32:01 +0000

raspberrypi-ui-mods (1.20241028+1) bookworm; urgency=medium

  * Add labwc as Depends

 -- Simon Long <simon@raspberrypi.com>  Mon, 28 Oct 2024 13:12:55 +0000

raspberrypi-ui-mods (1.20241028) bookworm; urgency=medium

  * Temporarily remove update prompt

 -- Simon Long <simon@raspberrypi.com>  Mon, 28 Oct 2024 12:27:34 +0000

raspberrypi-ui-mods (1.20241020) bookworm; urgency=medium

  * Add mouseEmulation parameter to default touchscreen configs

 -- Simon Long <simon@raspberrypi.com>  Sun, 20 Oct 2024 12:32:29 +0100

raspberrypi-ui-mods (1.20241004) bookworm; urgency=medium

  * Add additional environment settings to labwc greeter config

 -- Simon Long <simon@raspberrypi.com>  Fri, 04 Oct 2024 07:09:27 +0100

raspberrypi-ui-mods (1.20240923) bookworm; urgency=medium

  * Rename desktop session for labwc

 -- Simon Long <simon@raspberrypi.com>  Mon, 23 Sep 2024 13:28:43 +0100

raspberrypi-ui-mods (1.20240918) bookworm; urgency=medium

  * Handle power key on release

 -- Simon Long <simon@raspberrypi.com>  Wed, 18 Sep 2024 07:27:35 +0100

raspberrypi-ui-mods (1.20240917) bookworm; urgency=medium

  * Add labwc-prompt
  * Add additional power key handling

 -- Simon Long <simon@raspberrypi.com>  Tue, 17 Sep 2024 08:51:00 +0100

raspberrypi-ui-mods (1.20240914) bookworm; urgency=medium

  * Add safety info URL

 -- Simon Long <simon@raspberrypi.com>  Sat, 14 Sep 2024 13:32:47 +0100

raspberrypi-ui-mods (1.20240808) bookworm; urgency=medium

  * Remove alpha channel from wallpaper

 -- Simon Long <simon@raspberrypi.com>  Thu, 08 Aug 2024 17:06:17 +0100

raspberrypi-ui-mods (1.20240612) bookworm; urgency=medium

  * Hide RealVNC menu entry 

 -- Simon Long <simon@raspberrypi.com>  Wed, 12 Jun 2024 07:48:41 +0100

raspberrypi-ui-mods (1.20240610) bookworm; urgency=medium

  * Add explicit onRelease keybinding for Windows key in labwc

 -- Simon Long <simon@raspberrypi.com>  Mon, 10 Jun 2024 07:44:44 +0100

raspberrypi-ui-mods (1.20240517) bookworm; urgency=medium


