=== debian/control ===
Source: raspberrypi-ui-mods
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper-compat (= 10)
Standards-Version: 4.3.0

Package: raspberrypi-ui-mods
Architecture: any
Depends: ${misc:Depends}, lxpanel, pcmanfm, openbox, xserver-xorg,
 x11-xserver-utils, polkitd, pkexec, lightdm, raspberrypi-sys-mods (>= 20210706),
 libglib2.0-bin, desktop-file-utils, lxsession, adduser,
 xdg-user-dirs, raspi-config (>= 20250312), wayfire, wf-panel-pi,
 qtwayland5, mate-polkit-bin, xsettingsd, gtk-nop, labwc
Recommends: fonts-piboto (>=1.1), pipanel, rasputin, pi-greeter,
 rpd-plym-splash, rpd-wallpaper, pishutdown (>=0.31), scrot, pixflat-theme,
 gnome-icon-theme, pixflat-icons, lxplug-volumepulse, lxplug-bluetooth,
 lxplug-ejecter, lxplug-batt, rc-gui (>=1.18), lxplug-cputemp,
 lxplug-magnifier, rp-bookshelf, agnostics [armhf arm64], gui-pkinst,
 cups, rpinters, pi-printer-support, lxplug-updater, pprompt,
 lxplug-netman, lxplug-menu, qt5ct, qt5-style-plugins, xwayland, grim,
 wayvnc, labwc-prompt, kanshi, swayidle, wlopm, autotouch, raindrop,
 wfplug-menu, wfplug-bluetooth, wfplug-cputemp, wfplug-ejecter,
 wfplug-netman, wfplug-updater, wfplug-batt, wfplug-volumepulse,
 wfplug-cpu, wfplug-gpu, wfplug-power, lxplug-cpu, swaylock
Conflicts: raspberrypi-artwork, rpi-wayland
Replaces: raspberrypi-artwork, rpi-wayland
Description: Config to customise the LXDE UI for the Raspberry Pi
 Customised theme and configuration for LXDE desktop on Raspberry Pi.
